/* -------------------------------------------------------------------
   CSS RESET
------------------------------------------------------------------- */
html { color: #000; }
legend { color: #000; }
body { background-color:#666666; }
textarea { color: #666; }
input[type="text"], textarea { background: #f9f9f9; border: 1px solid #ccc; box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1); }

#wrapper { background-color:#e5e5e5; }
	#wrapper #topnavcontent #topnav { background-color:#33342e; }
		#wrapper #topnavcontent #topnav #primarynav { color:#FFFFFF; }
					#wrapper #topnavcontent #topnav #primarynav #toplinks ul li a, #wrapper #topnavcontent #topnav #primarynav #toplinks ul li a:active, #wrapper #topnavcontent #topnav #primarynav #toplinks ul li a:visited { color:#FFFFFF; }
					#wrapper #topnavcontent #topnav #primarynav #toplinks ul li a:hover { color:#FFFFFF; }
				#wrapper #topnavcontent #topnav #primarynav #weather a, #wrapper #topnavcontent #topnav #primarynav #weather a:active, #wrapper #topnavcontent #topnav #primarynav #weather a:visited { color:#FFFFFF; }
				#wrapper #topnavcontent #topnav #primarynav #weather a:hover { color:#FFFFFF; }
					#wrapper #topnavcontent #topnav #primarynav #login ul li a, #wrapper #topnavcontent #topnav #primarynav #login ul li a:active, #wrapper #topnavcontent #topnav #primarynav #login ul li a:visited { color:#FFFFFF; }
					#wrapper #topnavcontent #topnav #primarynav #login ul li a:hover { color:#FFFFFF; }
			#wrapper #header { background-position:left top; background-repeat:no-repeat; background-image:url('../images/header.png'); }
				#wrapper #header #search { background-image:url('../images/search_background.png'); background-position:top left; background-repeat:no-repeat; }
				#wrapper #header #search #searchsite p, #wrapper #header #search #searchbusiness p { color:#333333; }
				#wrapper #header #search #searchsite .searchfield, #wrapper #header #search #searchbusiness .searchfield { border:0px none #ffffff; background-image:url('../images/search_field_background.jpg'); background-repeat:no-repeat; background-position:top left; }
				#wrapper #header #search #searchsite .searchbutton, #wrapper #header #search #searchbusiness .searchbutton { background-image:url('../images/search_button_background.jpg'); background-repeat:no-repeat; background-position:top left; }
			#wrapper #header #search div.fulltext { color:#333333; }

	/* Search page */
	#wrapper #maincontent #leftcolumn #leftcontent #search_filter h4 { color:#800507; }
	#wrapper #navigation { background-image:url('../images/navigation_bg.png'); background-position:left top; background-repeat:repeat-x; }
			#wrapper #navigation ul li a, #wrapper #navigation ul li a:active, #wrapper #navigation ul li a:visited { color:#FFFFFF; }
			#wrapper #navigation ul li a:hover { color:#FFFFFF; background-image:url('../images/navigation_sel_bg.png'); background-position:top left; background-repeat:repeat-x; }

			/*******************************************************/
			/* drop down menu */
			#td-MainDropDown li { color:#FFF; }
				#td-MainDropDown li.td-OnState { background-color:#000; }
				#td-MainDropDown li a { color:#FFF; }
				#td-MainDropDown li a:hover { background-image:url('../images/navigation_sel_bg.png'); background-position:top left; background-repeat:repeat-x; }
				#td-MainDropDown li ul { background-color:#b62323; color:#FFF; }
			/*******************************************************/

			#wrapper #navigation ul #current, #wrapper #navigation ul .current_page_item { color:#FFFFFF; background-image:url('../images/navigation_sel_bg.png'); background-position:top left; background-repeat:repeat-x; }
	#wrapper #hottopics { color:#FFFFFF; background-image:url(../images/hottopics_bg.png); background-position:top left; background-repeat:no-repeat; }
			#wrapper #hottopics ul li a, #wrapper #hottopics ul li a:active, #wrapper #hottopics ul li a:visited { color:#FFFFFF; }
			#wrapper #hottopics ul li a:hover { color:#FFFFFF; }
				#wrapper #maincontent #leftcolumn #didyousee #title { color:#FFFFFF; background-image:url('../images/didyousee_title.jpg'); background-position:left top; background-repeat:no-repeat; }
				#wrapper #maincontent #leftcolumn #didyousee #showlinks { background-image:url('../images/didyousee_bg.jpg'); }
					#wrapper #maincontent #leftcolumn #didyousee #showlinks ul li a, #wrapper #maincontent #leftcolumn #didyousee #showlinks ul li a:active, #wrapper #maincontent #leftcolumn #didyousee #showlinks ul li a:visited { color:#FFFFFF; }
					#wrapper #maincontent #leftcolumn #didyousee #showlinks ul li a:hover { color:#FFFFFF; background-image:url('../images/navigation_sel_bg.png'); background-position:top left; background-repeat:repeat-x; }
				#wrapper #maincontent #leftcolumn #breakingnews .alertheader { background-image:url('../images/alert-breaking-header.gif'); background-position:top left; background-repeat:no-repeat; }
				#wrapper #maincontent #leftcolumn #breakingnews .alertfooter { background-image:url('../images/alert-breaking-footer.gif'); background-position:bottom left; background-repeat:no-repeat; }
				#wrapper #maincontent #leftcolumn #amberalert .alertheader { background-image:url(../images/alert-amber-header.gif); background-position:top left; background-repeat:no-repeat; }
				#wrapper #maincontent #leftcolumn #amberalert .alertcontent { background-color:#ffea00; }
				#wrapper #maincontent #leftcolumn #amberalert .alertfooter { background-image:url(../images/alert-amber-footer.gif); background-position:bottom left; background-repeat:no-repeat; }
				#wrapper #maincontent #leftcolumn #leftcontent #leftcell .widget .title { background-image:url('../images/index_leftcolumn_header.png'); background-position:left top; background-repeat:no-repeat; }
				#wrapper #maincontent #leftcolumn #leftcontent #leftcell .widget .wp-polls { background-image:url('../images/index_leftcolumn_footer.jpg'); background-position:left bottom; background-repeat:no-repeat; }
					#wrapper #maincontent #leftcolumn #leftcontent #leftcell #showcomments #comment_title { background-image:url('../images/index_leftcolumn_header.png'); background-position:left top; background-repeat:no-repeat; }
					#wrapper #maincontent #leftcolumn #leftcontent #leftcell #showcomments .comment_group { background-image:url('../images/index_leftcolumn_footer.jpg'); background-position:left bottom; background-repeat:no-repeat; }
			#wrapper #maincontent #leftcolumn #heading { background-image:url('../images/index_heading.jpg'); background-position:left top; background-repeat:no-repeat; }
			#wrapper #maincontent #leftcolumn #insidetitle { background-image:url('../images/index_heading.jpg'); background-position:left top; background-repeat:no-repeat; }

			/* movies */
			#wrapper #maincontent #leftcolumn #insidemovies { background-image:url('../images/index_heading.jpg'); background-position:left top; background-repeat:no-repeat; }
				#wrapper #maincontent #leftcolumn #insidemovies .td-EndPageToolBar .td-IcoShowTimes { background:url('../images/icon_showtimes.gif') no-repeat; }
				#wrapper #maincontent #leftcolumn #insidemovies .td-EndPageToolBar .td-IcoPhotos { background:url('../images/icon_photos.gif') no-repeat; }
				#wrapper #maincontent #leftcolumn #insidemovies .td-EndPageToolBar .td-IcoTrailers { background:url('../images/icon_trailer.png') no-repeat; }

			#wrapper #maincontent #leftcolumn .leftcontent_special .content_holder { background:url('../images/tab_bg.gif') repeat-x bottom; }
			#wrapper #maincontent #leftcolumn #leftcontent, #wrapper #maincontent #leftcolumn #featurednews { background-image:url('../images/maincontent_footer.jpg'); background-position:left bottom; background-repeat:no-repeat; }

			/* Tabs */
			#wrapper #maincontent #leftcolumn .td-Tabs { background:url('../images/tab_bg.gif') repeat-x bottom; }
			#wrapper #maincontent #leftcolumn .td-Tabs .selected { color:#000; border-left:solid 1px #DDD; border-top:3px solid #000; border-right:solid 1px #DDD; border-bottom:solid 1px #FFF; background-color:#FFF; }   
			/* Close Tabs */

				/* Pagination */
				.td-Pagination .td-PagLinks a, #pageinfo .td-PagLinks a { border:solid 1px #DDD; }
				.td-Pagination .td-PagLinks a:hover, .td-Pagination #pageinfo a:hover { border:solid 1px #6c0808; }

				#wrapper #maincontent #leftcolumn #search_results .search_item { border-bottom:1px solid #C9C9C9; }
					#wrapper #maincontent #leftcolumn #search_results .search_item .post_date { color:#999999; }
						#wrapper #maincontent #leftcolumn #search_results .search_item .post_title a, #wrapper #maincontent #leftcolumn #search_results .search_item .post_title a:active, #wrapper #maincontent #leftcolumn #search_results .search_item .post_title a:visited { color:#626262; }
						#wrapper #maincontent #leftcolumn #search_results .search_item .post_title a:hover { color:#626262; }
					#wrapper #maincontent #leftcolumn .movie .date { color:#666666; }
						#wrapper #maincontent #leftcolumn .movie .synopsis a, #wrapper #maincontent #leftcolumn .movie .synopsis a:active, #wrapper #maincontent #leftcolumn .movie .synopsis a:visited, #wrapper #maincontent #leftcolumn .movie .title a, #wrapper #maincontent #leftcolumn .movie .title a:active, #wrapper #maincontent #leftcolumn .movie .title a:visited { color:#626262; }
						#wrapper #maincontent #leftcolumn .movie .synopsis a:hover, #wrapper #maincontent #leftcolumn .movie .title a:hover { color:#626262; }
				#wrapper #maincontent #leftcolumn .zebra { background-color:#F5F5F5; border-top:solid 1px #EEE; border-bottom:solid 1px #EEE; }
				#wrapper #maincontent #leftcolumn #showtimes .td-Teaser { border-bottom:solid 1px #EEE; }

			/* photo player */
				#wrapper #maincontent #leftcolumn #photos #lowres_gallery image { border:2px solid #FFFFFF; }
				#wrapper #maincontent #leftcolumn #photos #lowres_gallery image:hover, #wrapper #maincontent #leftcolumn #photos #lowres_gallery image.selected { border:2px solid #333333; }

			/* movies header */
			#wrapper #maincontent #leftcolumn #insidemovies .td-EndPageToolBar li.sep { color:#DDD; }

			#wrapper #maincontent #leftcolumn .leftcontent_special { background-color:#FFFFFF; }
				#wrapper #maincontent #leftcolumn .leftcontent_special .content_holder table tr td:first-child { color:#666; }
			#wrapper #maincontent #leftcolumn #leftcontent, #wrapper #maincontent #leftcolumn #featurednews { background-color:#FFFFFF; }
					#wrapper #maincontent #leftcolumn #leftcontent .event_title, #wrapper #maincontent #leftcolumn #leftcontent .dbem_events_list li .event_title a, #wrapper #maincontent #leftcolumn #leftcontent .dbem_events_list li .event_title a:active, #wrapper #maincontent #leftcolumn #leftcontent .dbem_events_list li .event_title a:visited { color:#333333; }
					#wrapper #maincontent #leftcolumn #leftcontent .event_details { color:#666666; }
					#wrapper #maincontent #leftcolumn #leftcontent .event_excerpt { color:#666666; }
						#wrapper #maincontent #leftcolumn #leftcontent #leftcell .widget .wp-polls { background-color:#f5f5f5; }
				#wrapper #maincontent #leftcolumn #leftcontent .heading_underline { border-bottom:1px solid #696969; }
						#wrapper #maincontent #leftcolumn #featurednews #featuredstory img { border:1px solid #000000; }
					#wrapper #maincontent #leftcolumn #featurednews #featuredstory .title { background-color: #CCCCCC; }
						#wrapper #maincontent #leftcolumn #featurednews #otherstories .story .post_date { color:#606060; }
						#wrapper #maincontent #leftcolumn #featurednews #otherstories .story .post_title { color:#626262; }
						#wrapper #maincontent #leftcolumn #featurednews #additional_stories .story .post_image { border:1px solid #b7b7b7; }
						#wrapper #maincontent #leftcolumn #featurednews #additional_stories .story .post_title { background-color:#cccccc; border-left:1px solid #b7b7b7; border-bottom:1px solid #b7b7b7; border-right:1px solid #b7b7b7; }
							#wrapper #maincontent #leftcolumn #featurednews #additional_stories .story .post_title a, #wrapper #maincontent #leftcolumn #featurednews #additional_stories .story .post_title a:active, #wrapper #maincontent #leftcolumn #featurednews #additional_stories .story .post_title a:visited { color:#000; }
							#wrapper #maincontent #leftcolumn #featurednews #additional_stories .story .post_title a:hover { color:#000; }

						#wrapper #maincontent #leftcolumn #leftcontent #leftcell #showcomments .comment_group { background-color:#f5f5f5; }
							#wrapper #maincontent #leftcolumn #leftcontent #leftcell #showcomments .comment_group .comment_date { color:#676767; }
							#wrapper #maincontent #leftcolumn #leftcontent #leftcell #showcomments .comment_group .comment_author { color:#626262; }
							#wrapper #maincontent #leftcolumn #leftcontent #leftcell #showcomments .comment_group .comment_divider { border-bottom:1px dashed #020202; }
					#wrapper #maincontent #leftcolumn #leftcontent #rightcell .category_section { border-bottom:1px dashed #a5a5a5; }
						#wrapper #maincontent #leftcolumn #leftcontent #rightcell .category_section .post_date { color:#606060; }
						#wrapper #maincontent #leftcolumn #leftcontent #rightcell .category_section .post_title { color:#626262; }
							#wrapper #maincontent #leftcolumn #leftcontent .post .post_image .image { border-top:1px solid #999999; border-left:1px solid #999999; border-right:1px solid #999999; background-color:#E4E4E4; }
								#wrapper #maincontent #leftcolumn #leftcontent .post .post_image .image_navigation { border-top:1px solid #999999; border-left:1px solid #999999; border-right:1px solid #999999; background-color:#E4E4E4; }
							#wrapper #maincontent #leftcolumn #leftcontent .post .post_image .post_image_caption { background-color:#E4E4E4; border-top:1px solid #999999; border-left:1px solid #999999; border-bottom:1px solid #999999; border-right:1px solid #999999; }
						#wrapper #maincontent #leftcolumn #leftcontent .post .post_date { color:#606060; }
						#wrapper #maincontent #leftcolumn #leftcontent .post .post_title { color:#626262; }
						#wrapper #maincontent #leftcolumn #leftcontent .post .post_author { color:#970000; }
			#wrapper #maincontent #leftcolumn #leftcontent #comments { color:#626262; }

.commentlist li.comment { border-bottom: 1px solid #e7e7e7; }
.comment-author cite { color: #000; }
.comment-meta a:link, .comment-meta a:visited { color: #888; }
.comment-meta a:active, .comment-meta a:hover { color: #ff4b33; }
.reply a, a.comment-edit-link { color: #888; }
.reply a:hover, a.comment-edit-link:hover { color: #ff4b33; }
#comments .pingback { border-bottom: 1px solid #e7e7e7; }
#comments .pingback p { color: #888; }

/* Comments form */
input[type=submit] { color: #333; }
#respond { border-top: 1px solid #e7e7e7; }
#wrapper #maincontent #leftcolumn #leftcontent #respond h3 { color:#626262; }
#respond .required { color: #ff4b33; }
#respond label { color: #888; }
#respond .form-allowed-tags { color: #888; }
			#wrapper #maincontent #leftcolumn #workspace { background-color:#FFFFFF; background-image:url('../images/maincontent_footer.jpg'); }
		#wrapper #maincontent #rightcolumn { background-color:#e5e5e5; }

			/* right text area */
			#wrapper #maincontent #rightcolumn .right-textarea { width:320px; margin:0px 0px 10px 0px; background-image:url(../images/sideheader_footer.png); background-position:bottom; background-repeat:no-repeat; }
				#wrapper #maincontent #rightcolumn .right-textarea .title { color:#000; }
				#wrapper #maincontent #rightcolumn .right-textarea .heading { background-image:url(../images/sideheader.gif); }
				#wrapper #maincontent #rightcolumn .right-textarea .text-area { background-color:#FFFFFF; }

			/* related articles */
			#wrapper #maincontent #rightcolumn #related_articles { width:320px; margin:0px 0px 10px 0px; background-image:url(../images/sideheader_footer.png); background-position:bottom; background-repeat:no-repeat; }
				#wrapper #maincontent #rightcolumn #related_articles .heading { background-image:url(../images/sideheader.gif); }
					#wrapper #maincontent #rightcolumn #related_articles .heading .title { color:#000; }
				#wrapper #maincontent #rightcolumn #related_articles .related_articles_list { background-color:#FFFFFF; }

			/* most popular */
			#wrapper #maincontent #rightcolumn #mostpopular { width:320px; margin:0px 0px 10px 0px; background-image:url(../images/sideheader_footer.png); background-position:bottom; background-repeat:no-repeat; }
				#wrapper #maincontent #rightcolumn #mostpopular .title { color:#000; }
				#wrapper #maincontent #rightcolumn #mostpopular .heading { background-image:url(../images/sideheader.gif); }
				#wrapper #maincontent #rightcolumn #mostpopular .subheading { background-color:#FAFAFA; border-bottom:2px solid #eeeeee; }
				#wrapper #maincontent #rightcolumn #mostpopular .popular_posts { background-color:#FFFFFF; }

			/* top jobs */
			#wrapper #maincontent #rightcolumn #topjobs { background-image:url(../images/sideheader_footer.png); background-position:bottom; background-repeat:no-repeat; background-color:#FFFFFF;	}
				#wrapper #maincontent #rightcolumn #topjobs .heading { background-image:url(../images/sideheader.gif); }

			/* featured sidebar post */
			#wrapper #maincontent #rightcolumn #featuredsidebar { background-image:url(../images/sideheader_footer.png); background-position:bottom; background-repeat:no-repeat; }
				#wrapper #maincontent #rightcolumn #featuredsidebar .heading { background-image:url(../images/sideheader.gif); }
					#wrapper #maincontent #rightcolumn #featuredsidebar .heading h4 { color:#000; }
				#wrapper #maincontent #rightcolumn #featuredsidebar .details { background-color:#FFFFFF; }
					#wrapper #maincontent #rightcolumn #featuredsidebar .details img { border:1px solid #333333; }
					#wrapper #maincontent #rightcolumn #related_articles #related_articles_header h4 { color:#626262; }

			/* big box */
			#wrapper #maincontent #rightcolumn #bigbox { background-image:url('../images/bgBigBox.jpg'); }
			#wrapper #maincontent #rightcolumn .eventcategorywidget { background-image:url('../images/eventscategorybg.jpg'); }
			#wrapper #maincontent #rightcolumn .eventwidget { background-image:url('../images/eventsbg.jpg'); }
			#wrapper #maincontent #rightcolumn .eventwidget { background-image:url('../images/eventsbg.jpg'); }
			#wrapper #maincontent #rightcolumn #wagjag { background-image:url('../images/wagjag.jpg'); }
			#wrapper #maincontent #rightcolumn #flyerland_300 { background-image:url('../images/bgBigBox.jpg'); }
 			#wrapper #maincontent #rightcolumn #flyerland_160 { background-image:url('../images/bgSuperTower.jpg'); }
			#wrapper #maincontent #rightcolumn #supertower { background-image:url('../images/bgSuperTower.jpg'); }
			#wrapper #maincontent #rightcolumn #smallpromo { background-image:url('../images/bgSmallPromo.jpg'); }

#subfooter { background-color:#e5e5e5; }
#footer { background-color:#e5e5e5; }
	#footer #content { background-color:#cccccc; background-image:url('../images/footer_bg.jpg'); background-position:top; background-repeat:no-repeat; }
	#footer #title { color:#333333; }
	#footer .links_sm, #footer .links_lg { color:#333333; }
		#footer .links_sm a, #footer .links_sm a:active, #footer .links_sm a:visited, #footer .links_lg a, #footer .links_lg a:active, #footer .links_lg a:visited { color:#666666; }
		#footer .links_sm a:hover, #footer .links_lg a:hover { color:#666666; }
	#footer .linksLogo { color:#333333; }
	#footer #copyright { color:#cccccc; background-color:#333333; }

/* link font styles */
a:link, a:visited, a:active { color: #330099; }
a:hover { color: #330099; }
a.primarynavitems, a.primarynavitems:active, a.primarynavitems:visited { color:#FFFFFF; }
a.primarynavitems:hover { color:#FFFFFF; }
a.widgetCategoryArticles_Category, a.widgetCategoryArticles_Category:active, a.widgetCategoryArticles_Category:visited { color:#606060; }
a.widgetCategoryArticles_Category:hover { color:#606060; }
a.widgetCategoryArticles_Title, a.widgetCategoryArticles_Title:active, a.widgetCategoryArticles_Title:visited, a.widgetRecentComments_Title, a.widgetRecentComments_Title:active, a.widgetRecentComments_Title:visited, a.postTitle, a.postTitle:active, a.postTitle:visited { color:#626262; }
a.widgetCategoryArticles_Title:hover, a.widgetRecentComments_Title:hover, a.postTitle:hover { color:#626262; }
a.postTitleLead, a.postTitleLead:active, a.postTitleLead:visited { color:#626262; }
a.communitynews, a.communitynews:active, a.communitynews:visited, a.communitynews:hover { color:#333333; }
a.postTitleLead:hover { color:#626262; }
a.featuredTitle, a.featuredTitle:active, a.featuredTitle:visited { color:#000000; }
a.featuredTitle:hover { color:#000000; }
#wrapper #maincontent #leftcolumn #insidetitle #edit a, #wrapper #maincontent #leftcolumn #insidetitle #edit a:active, #wrapper #maincontent #leftcolumn #insidetitle #edit a:visited#wrapper #maincontent #leftcolumn #insidetitle #options a, #wrapper #maincontent #leftcolumn #insidetitle #options a:active, #wrapper #maincontent #leftcolumn #insidetitle #options a:visited { color:#626262; }
#wrapper #maincontent #leftcolumn #insidetitle #edit a:hover, #wrapper #maincontent #leftcolumn #insidetitle #options a:hover { color:#626262; }
	a.insidetitle_link a, a.insidetitle_link:active, a.insidetitle_link:visited { color:#004276; }
	a.insidetitle_link:hover { color:#004276; }
#wrapper #maincontent #rightcolumn #related_articles a, #wrapper #maincontent #rightcolumn #related_articles .related_articles_list p a:active, #wrapper #maincontent #rightcolumn #related_articles .related_articles_list p a:visited { color:#000; }
#wrapper #maincontent #rightcolumn #related_articles .related_articles_list p a:hover { color:#000; }
#wrapper #maincontent #rightcolumn #mostpopular a, #wrapper #maincontent #rightcolumn #mostpopular .related_articles_list p a:active, #wrapper #maincontent #rightcolumn #mostpopular .related_articles_list p a:visited { color:#000; }
#wrapper #maincontent #rightcolumn #mostpopular .related_articles_list p a:hover { color:#000; }
a.footercopy, a.footercopy:active, a.footercopy:visited { color:#cccccc; }
a.footercopy:hover { color:#cccccc; }